<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="AudioFile" id="{9dde2dff-70bc-4694-a48e-19c0a9e74474}">
		<property name="assetPath">
			<value>SFX/steps/Carpet/Footsteps_Carpet-014.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>48</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>1.671875</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{07774ba5-9de4-4481-be95-5d58fb15ff6e}</destination>
		</relationship>
	</object>
</objects>
